*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


/* *********************** NAV BAR */
.active{
  color: #b53c40;
}


.nav-bar-container {
  /* position: sticky; */
  top: 0;
  z-index: 1000;
  width: 100%; /* full width karne ke liye */
  margin: 0; /* extra margin remove */
  padding: 0; /* extra padding remove */
  left: 0; /* left side chipkao */
  right: 0; /* right side chipkao */
  background: #fff; /* background dena zaroori hai */
}

.nav-bar{
  width: 1152px;
  margin: 0 auto;

  display: flex;
  align-items: center;
  gap: 80px;
}


nav .main-nav{
  height: 90px;
  display: flex;
  gap: 30px;
}

.logo{
  height: 90px;
}

nav ul{
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

nav li{
  height: 50px;
  
}

.main-nav li:last-child:hover{
  background-color: rgba(111, 111, 112, 0.212);
}

nav a{
  height: 100%;
  /* padding: 0 30px; */
  text-decoration: none;
  display: flex;
  align-items: center;
  /* color: black; */
  color: #003366;
  font-size: 20px;
}

nav a:hover {
  color: #b53c40;
}

nav li:first-child{
  margin-right: auto;
}



/* *************** SIDE BAR */
.sidebar{
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 300px;
  transition: right 1s ease;
  z-index: 999;
  /* backdrop-filter: blur(10px); */
  background-color: rgb(255, 255, 255);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding-left: 40px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  -webkit-transition: right 1s ease;
  -moz-transition: right 1s ease;
  -ms-transition: right 1s ease;
  -o-transition: right 1s ease;
}

.sidebar li{
  width: 100%;
}

.sidebar a{
  width: 100%;
}

/* .sidebar a:hover{
  background-color: rgba(0, 0, 0, 0);
} */

.menu-btn{
  display: none;
}


/*************** NAV Dropdown */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-btn {
  color: #003366;
  font-size: 20px;
  padding: 2px 0px;
  text-decoration: none;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.dropdown-btn:hover {
  color: #b53c40;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fcfbfb;
  min-width: 200px;
  z-index: 1;
  margin: 0px 10px 0px 10px;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);

}

.dropdown-content a {
  color: #003366;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
}

/* Show main dropdown on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Sub-dropdown setup */
.sub-dropdown {
  position: relative;
}

.sub-dropdown-content {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #fcfbfb;
  min-width: 180px;
  text-align: left;
  border-radius: 10px;
}

/* Show sub-dropdown on hover */
.sub-dropdown:hover .sub-dropdown-content {
  display: block;
}


/* ********************** SIDE NAV BAR LOGIN Portal */

/* Sidebar container */
.off-canvas-sidebar {
  position: fixed;
  top: 0;
  right: -320px;
  /*Hideinitially*/width: 300px;
  height: 35vh;
  background-color: #ffffff;
  box-shadow: -2px 0 5px rgba(0,0,0,0.2);
  z-index: 9999;
  transition: right 1s ease;
  padding: 20px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  -webkit-transition: right 1s ease;
  -moz-transition: right 1s ease;
  -ms-transition: right 1s ease;
  -o-transition: right 1s ease;
}

/* Show sidebar when active */
.off-canvas-sidebar.active {
  right: 0;
}

.nav-bars-icon{
  cursor: pointer;
  width: 32px;
  height: 32px;
}

/* Close button */
.close-btn {
  position: absolute;
  top: 10px;
  left: 15px;
  font-size: 24px;
  color: #000000;
  background: none;
  border: none;
  cursor: pointer;
}

/* Sidebar content */
.sidebar-content {
  margin-top: 30px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

/* .sidebar-content h2 {
  margin-bottom: 20px;
  color: #333;
} */

.sidebar-btn {
  display: block;
  width: 200px;
  padding: 10px;
  margin: 20px 0;
  background-color: #f0ecec60;
  color: #003366;
  font-weight: 600;
  border: none;
  cursor: pointer;
  font-size: 20px;
  text-decoration: none;
  /* box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.082), 0 4px 4px 0 rgba(0, 0, 0, 0.055); */
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.sidebar-btn:hover{
  background-color: #fafafa;
}




  
/* <!--*********************** Hero SECTION ************************************-->  */

.contect-hero{
  height: 70vh;
  /* background-color: #003366; */
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url("../assets/img/contact.jpg") center/cover no-repeat; 
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.contect-hero h1{
  font-size: 40px;
  color: white;
}

.contect-hero p{
  /* font-size: 18px; */
  color: white;
}


/* <!--*********************** Get In Touch SECTION ************************************-->  */

.in-touch{
  width: 1156px;
  height: 680px;
  margin: 0 auto;
  background-color: #DDE5ED;
  margin-top: 40px;
  margin-bottom: 40px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch h1{
  font-size: 44px;
  color: #003366;
  text-align: center;
  padding-top: 40px;
}

.in-touch .data{
  display: flex;
  justify-content: space-between;
  padding: 20px 100px;
}

/* LEFT */

.in-touch .data .left{
  display: flex;
  flex-direction: column;
  gap: 30px;
  
}

.in-touch .data .left h1{
  font-size: 40px;
  color: #003366;
}

.in-touch .data .left p{
  width: 464px;
  font-size: 20px;
  color: #003366;
}

.in-touch .data .left .left-info{
  width: 464px;
  height: auto;
  background-color: white;
  display: flex;
  flex-direction: column;
  /* justify-content: space-around; */
  gap: 40px;
  padding: 40px 40px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch .data .left .left-info .page-icon{
  width: 24px;
  height: 24px;
  color: #b53c40;
  background-color: #d99c9e41;
  padding: 10px;
  border-radius: 27px;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  -ms-border-radius: 27px;
  -o-border-radius: 27px;
}

.in-touch .data .left .left-info h4{
  font-size: 20px;
  color: #819ab3;
  font-weight: 500;
}

.in-touch .data .left .left-info p{
  width: 300px;
  font-size: 20px;
  color: #003366;
  font-weight: 500;
}


/* RIGHT */

.in-touch .data .right{
  width: 390px;
  height: auto;
}

.in-touch .data .right form{
  display: flex;
  flex-direction: column;
  gap: 25px;
  /* justify-content: space-betw; */
}

.in-touch .data .right form label{
  font-size: 20px;
  color: #003366;
}

.in-touch .data .right form input{
  height: 59px;
  border: none;
  outline: none;
  font-size: 20px;
  padding-left: 20px;

  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch .data .right form input::placeholder{
  font-size: 20px;
  /* color: #003366; */
}

.in-touch .data .right form .message{
  height: 95px;
}

.in-touch .data .right form button{
  width: 164px;
  height: 59px;
  font-size: 16px;
  color: white;
  background-color: #b53c40;
  border: none;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}


.in-touch .social{
  display: flex;
  gap: 5px;
  justify-content: center;
  margin-top: 360px;
}

.in-touch .social .g-icon{
  width: 16px;
  height: 16px;
  padding: 12px;
  color: #b53c40;
  background-color: white;
  cursor: pointer;
  border-radius: 22.5px;
  -webkit-border-radius: 22.5px;
  -moz-border-radius: 22.5px;
  -ms-border-radius: 22.5px;
  -o-border-radius: 22.5px;
}


/*<!-- ********************* IMG SECTION***************************** -->*/

.img{
  width: 1440px;
  margin: 0 auto;
  display: flex;
}

.img img{
  width: 1171px;
  margin: 0 auto;
}


/* <!--**************************** FOOTER SEction**********************************  --> */

.size-5{
  width: 24px;
  height: 24px;
}

footer{
  background-color: #003366;
}

footer .data{
  width: 1156px;
  height: 336px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-evenly;
  /* align-items: center; */
}

footer .data .row-1{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

footer .data .row-1 label {
  width: 199px;
  height: 24px;
  color: White;
  font-size: 18px;
  font-weight: bold;
}

footer .data .row-1 p{
  width: 261px;
  height: 138px;
  font-size: 16px;
  line-height: 1.3;
  color: white;
}

footer .data .row-1 .social-icons{
  display: flex;
  gap: 10px;
  /* justify-content: space-around; */
}

footer .data .row-1 .social-icons .f-icon{
  width: 24px;
  height: 24px;
  padding: 12px;
  color: white;
  background-color: #b53c40;
  cursor: pointer;
  border-radius: 22.5px;
  -webkit-border-radius: 22.5px;
  -moz-border-radius: 22.5px;
  -ms-border-radius: 22.5px;
  -o-border-radius: 22.5px;
}

footer .data .row{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

footer .data .row h2{
  font-size: 18px;
  color: white;
}

footer .data .row li{
  list-style: none;
} 

footer .data .row li a{
  list-style: none;
  text-decoration: none;
  color: white;
  font-size: 15px;
}


.bottom-footer {
  text-align: center;
  padding: 10px 0;
  /* background-color: #002244; */
  color: white;
  font-size: 14px;
}

.bottom-footer p {
  margin: 0;
  font-size: 16px;
}



/* **************************** RESPONSIVE */

@media(max-width: 1440px){

  /* Nav Bar */
  .nav-bar-container{
  width: auto;
  margin: 0 auto;
 }

 nav a{
  font-size: 20px;;
 }

 .dropdown-btn{
  font-size: 20px;
 }


 /* HERO */
 .contect-hero{
  height: 70vh;
  background-size: cover;
  background-position: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
 }



 .img{
  width: 1200px;
 }

 .img img{
  width: 1000px;
 }


 /* FOoter */
 footer .data{
  width: 1100px;
 }

}


@media(max-width: 1200px){

  /* Nav Bar */
  .nav-bar-container {
    /* width: 992px;
  height: 110px;
  margin: 0 auto; */
    max-width: 1200px; /* maximum width hogi */
    width: 100%; /* lekin chhoti screen par full width le lega */
    margin: 0 auto; /* center align karega */
    padding: 0 15px; /* thoda andar space de dega, optional */
    box-sizing: border-box;
  }


  .nav-bar{
    width:auto;
  }
 

 nav a{
  font-size: 16px;;
 }

 .dropdown-btn{
  font-size: 16px;
 }

 /* HERO */
 .contect-hero{
  height: 70vh;
  background-size: cover;
  background-position: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
 }

 /* IN TOuch */

 .in-touch{
  width: 985px;
 }

 .in-touch .data{
  width: 980px;
  display: flex;
  gap: 30px;
  padding: 20px;
 }


  .img{
  width: 992px;
 }

 .img img{
  width: 800px;
 }


 
 /* FOoter */
 footer .data{
  width: 892px;
 }

}


@media(max-width: 992px){

  /* Nav Bar */
  .nav-bar-container {
    /* width: 700px;
    margin: 0 auto; */
    max-width: 992px; /* maximum width hogi */
    width: 100%; /* lekin chhoti screen par full width le lega */
    margin: 0 auto; /* center align karega */
    padding: 0 15px; /* thoda andar space de dega, optional */
    box-sizing: border-box;
  }

   .nav-bar{
    width:700px;
    margin: 0 auto;
    
  }

  .hideonMobile{
    display: none;
  }

  .menu-btn{
    display: block;
  }

  .off-canvas-sidebar{
    display: none;
  }

  .nav-bars-icon{
    display: none;
  }

  .dropdown {
    display: none;
    /* margin-right: 300px; */
  }

  .dropdown-btn{
    padding-left: 0px;
  }

  .side{
    display: block;
  }

 

 /* HERO */
 .contect-hero{
  height: 70vh;
  background-size: cover;
  background-position: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
 }

 .contect-hero h1{
  font-size: 40px;
 }

 .contect-hero p{
  font-size: 20px;
 }

 /* Get In Touch */

 .in-touch{
   width: 760px;
   height: 620px;
  }
  
  .in-touch h1{
    font-size: 32px;
    color: #003366;
  }

 .in-touch .data{
  width: 760px;
  display: flex;
  gap: 30px;
  padding: 20px;
 }


 /* LEFT */

.in-touch .data .left{
  display: flex;
  flex-direction: column;
  gap: 30px;
  
}


.in-touch .data .left p{
  width: 360px;
  font-size: 20px;
  color: #003366;
}

.in-touch .data .left .left-info{
  width: 380px;
  height: auto;
  background-color: white;
  display: flex;
  flex-direction: column;
  /* justify-content: space-evenly; */
  gap: 40px;
  padding: 20px 20px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch .data .left .left-info .page-icon{
  width: 24px;
  height: 24px;
  color: #b53c40;
  background-color: #d99c9e41;
  padding: 10px;
  border-radius: 27px;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  -ms-border-radius: 27px;
  -o-border-radius: 27px;
}

.in-touch .data .left .left-info h4{
  font-size: 20px;
  color: #819ab3;
  font-weight: 500;
}

.in-touch .data .left .left-info p{
  width: 300px;
  font-size: 20px;
  color: #003366;
  font-weight: 500;
}


/* RIGHT */

.in-touch .data .right{
  width: 380px;
  height: 709px;
}

.in-touch .data .right form{
  display: flex;
  flex-direction: column;
  gap: 15px;
  /* justify-content: space-betw; */
}

.in-touch .data .right form label{
  font-size: 20px;
  color: #003366;
}

.in-touch .data .right form input{
  height: 59px;
  border: none;
  outline: none;
  font-size: 20px;
  padding-left: 20px;

  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch .data .right form input::placeholder{
  font-size: 20px;
  /* color: #003366; */
}

.in-touch .data .right form .message{
  height: 95px;
}

.in-touch .data .right form button{
  width: 164px;
  height: 59px;
  font-size: 16px;
  color: white;
  background-color: #b53c40;
  border: none;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}


 .in-touch .social{
  display: flex;
  gap: 5px;
  justify-content: center;
  margin-top: 270px;

}

 /* IMG */

  .img{
  width: 768px;
 }

 .img img{
  width: 660px;
 }

  /* FOoter */
 footer .data{
  width: 700px;
  height: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 40px;
  padding-bottom: 40px;
  /* justify-content: space-between; */
 }

 
}


@media(max-width: 768px){

  /* Nav Bar */
  .nav-bar-container {
    max-width: 768px; /* maximum width hogi */
    width: 100%; /* lekin chhoti screen par full width le lega */
    margin: 0 auto; /* center align karega */
    padding: 0 15px; /* thoda andar space de dega, optional */
    box-sizing: border-box;
  }

  .sidebar{
    width: 100%;
  }

  .menu-btn{
    display: block;
  }

  .off-canvas-sidebar{
    display: none;
  }

  .nav-bar{
    width: 468px;
    margin: 0 auto;
    
  }

  .dropdown{
    margin-right: 150px;
  }

 
 /* HERO */
 .contect-hero{
  height: 70vh;
  background-size: cover;
  background-position: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
 }

 .contect-hero h1{
  font-size: 40px;
 }

 .contect-hero p{
  font-size: 18px;
 }

 /* Get In Touch */

 .in-touch{
  width: 468px;
  height: auto;
  background-color: white;
  margin-top: 0px;
 }

 .in-touch h1{
  font-size: 40px;
  color: #003366;
}

 .in-touch .data{
  width: 468px;
  height: 1000px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 0px;
  margin-left: 15px;
  padding: 20px;
 }


 /* LEFT */

.in-touch .data .left{
  height: 500px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}


.in-touch .data .left .left-info{
  width: 400px;
  height: auto;
  background-color: #dde5ed58;
  display: flex;
  flex-direction: column;
  /* justify-content: space-evenly; */
  gap: 40px;
  margin-top: 100px;
  padding: 40px 40px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch .data .left .left-info .page-icon{
  width: 24px;
  height: 24px;
  color: #b53c40;
  background-color: #d99c9e41;
  padding: 10px;
  border-radius: 27px;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  -ms-border-radius: 27px;
  -o-border-radius: 27px;
}

.in-touch .data .left .left-info h4{
  font-size: 20px;
  color: #819ab3;
  font-weight: 500;
}

.in-touch .data .left .left-info p{
  width: 300px;
  font-size: 20px;
  color: #003366;
  font-weight: 500;
}


/* RIGHT */

.in-touch .data .right{
  grid-row: 1;
  width: 400px;
  height: 300px;
  /* margin-top: 140px; */
}

.in-touch .data .right form{
  display: flex;
  flex-direction: column;
  gap: 15px;
  /* justify-content: space-betw; */
}

.in-touch .data .right form label{
  font-size: 20px;
  color: #003366;
}

.in-touch .data .right form input{
  height: 59px;
  border: none;
  outline: none;
  font-size: 20px;
  padding-left: 30px;
  background-color: #DDE5ED;

  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.in-touch .data .right form input::placeholder{
  font-size: 20px;
  /* color: #003366; */
}

.in-touch .data .right form .message{
  height: 95px;
}

.in-touch .data .right form button{
  width: 164px;
  height: 59px;
  font-size: 16px;
  color: white;
  background-color: #b53c40;
  border: none;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}


 .in-touch .social{
  display: none;
  gap: 5px;
  justify-content: center;
  margin-top: 270px;

}

 /* IMG */

  .img{
  width: 468px;
 }

 .img img{
  width: 400px;
 }


  /* FOoter */
 footer .data{
  width: 468px;
  height: auto;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 40px;
  padding-left: 10px;
  padding-bottom: 40px;
  /* justify-content: space-between; */
 }


}


@media(max-width: 468px) {


   /* Nav Bar */
  .nav-bar-container {
    /* width: 320px;
    margin: 0 auto; */
    max-width: 468px; /* maximum width hogi */
    width: 100%; /* lekin chhoti screen par full width le lega */
    margin: 0 auto; /* center align karega */
    padding: 0 15px; /* thoda andar space de dega, optional */
    box-sizing: border-box;
  }

  .nav-bar{
    width: 320px;
    margin: 0 auto;
    /* gap: 40px; */
  }

  nav .main-nav{
    gap: 0px;
  }

  .dropdown{
    margin-right: 50px;
  }

  .dropdown-content{
    min-width: 100px;
  }

  .dropdown-content a{
    font-size: 12px;
  }
  
  .sub-dropdown-content{
    min-width: 100px;
  }


 
 /* HERO */
 .contect-hero{
  height: 70vh;
  background-size: cover;
  background-position: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 5px;
 }

 .contect-hero h1{
  font-size: 35px;
  width: auto;
  text-align: center;
 }

 .contect-hero p{
  font-size: 15px;
  width: auto;
  text-align: center;
 }

 /* Get In Touch */

 .in-touch{
  width: 335px;
  height: 930px;
  background-color: white;
  margin-top: 0px;
}

.in-touch h1{
  font-size: 40px;
  color: #003366;
  width: 320px;  
  margin-bottom: 10px;
}

.in-touch .data{
  width: 320px;
  display: grid;
  grid-template-columns: 1fr;
  /* align-items: center; */
  /* justify-content: center; */
  /* gap: 30px; */
  padding: 0px;
 }


 /* LEFT */

.in-touch .data .left{
  width: 300px;
  height: 300px;
  display: flex;
  flex-direction: column;
  position: relative;
  top: -150px;
  /* gap: 30px; */
}



 .in-touch .data .left .left-info{
  width: 300px;
  /* height: 300px; */
  background-color: #dde5ed58;
  display: flex;
  flex-direction: column;
  padding: 20px 15px;
  
  gap: 30px;
  border-radius: 12px;
 } 

 .in-touch .data .left .left-info .page-icon{
  width: 24px;
  height: 24px;
  color: #b53c40;
  background-color: #d99c9e41;
  padding: 10px;
  border-radius: 27px;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  -ms-border-radius: 27px;
  -o-border-radius: 27px;
 }

 .in-touch .data .left .left-info h4{
  font-size: 20px;
  color: #819ab3;
  font-weight: 500;
 }

 .in-touch .data .left .left-info p{
  width: 300px;
  font-size: 12px;
  color: #003366;
  font-weight: 500;
 }


 /* RIGHT */

 .in-touch .data .right{
  grid-row: 1;
  width: 340px;
  height: 300px;
 }

 .in-touch .data .right form{
   width: 335px;

  display: flex;
  flex-direction: column;
  gap: 15px;
  /* justify-content: space-betw; */
 }

 .in-touch .data .right form label{
  width: 150px;
  font-size: 20px;
  color: #003366;
  }

 .in-touch .data .right form input{
  width: 300px;
  height: 49px;
  border: none;
  outline: none;
  font-size: 20px;
  padding-left: 10px;
  background-color: #DDE5ED;

  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
 }

 .in-touch .data .right form input::placeholder{
  font-size: 15px;
  /* color: #003366; */
 }

 .in-touch .data .right form .message{
  height: 95px;
 }

 .in-touch .data .right form button{
  width: 164px;
  height: 59px;
  font-size: 16px;
  color: white;
  background-color: #b53c40;
  border: none;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
 }


 .in-touch .social{
  display: none;
  gap: 5px;
  justify-content: center;
  margin-top: 270px;

 }




 /* IMG */

  .img{
  width: 335px;
 }

 .img img{
  width: 320px;
 }




 /* FOoter */
  footer .data {
    width: 330px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
    padding-left: 10px;
    padding-bottom: 40px;
    padding-top: 20px;
    /* justify-content: space-between; */
  }

  footer .data .row-1 p{
    height: 60px ;
  }

}